Can someone with the version 1.18.12 play in a server with the software of bedrock 1.18.32?